@charset "utf-8";

@import "node_modules/bulma/sass/utilities/initial-variables.sass";

// Import a Google Font
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

// OLD
// $bright-green: #84B753;
// $light-green: #C3D585;

// Set your brand colors
$bright-green: #169594;
$mid-green: #1CA7A3;
$light-green: #22B9B2;
$black: #1C2A39;
$white: #F5F8F9;
$green: #78CD7F;
$blue: #55C8E2;
$purple: #CE59F2;
$yellow: #F9D92E;
$orange: #EF6F47;

// Update Bulma's global variables
$family-sans-serif: "Open Sans",
sans-serif;
$primary: $mid-green;
$secondary: $light-green;
$footer-color: $grey-darker;
$navbar-divider-height: 1px;
$link: $blue;

// Import only what you need from Bulma
@import "node_modules/bulma/sass/utilities/_all.sass";
@import "node_modules/bulma/sass/base/_all.sass";
@import "node_modules/bulma/sass/elements/_all.sass";
@import "node_modules/bulma/sass/form/_all.sass";

@import "wrad.scss";
@import "custom.scss";

// @import "node_modules/bulma/sass/components/_all.sass";
@import "node_modules/bulma/sass/components/breadcrumb.sass";
@import "node_modules/bulma/sass/components/card.sass";
@import "node_modules/bulma/sass/components/dropdown.sass";
@import "node_modules/bulma/sass/components/level.sass";
@import "node_modules/bulma/sass/components/media.sass";
@import "node_modules/bulma/sass/components/menu.sass";
@import "node_modules/bulma/sass/components/message.sass";
// @import "node_modules/bulma/sass/components/modal.sass";
@import "node_modules/bulma/sass/components/navbar.sass";
@import "node_modules/bulma/sass/components/pagination.sass";
// @import "node_modules/bulma/sass/components/panel.sass";
// @import "node_modules/bulma/sass/components/tabs.sass";

@import "node_modules/bulma/sass/grid/_all.sass";
@import "node_modules/bulma/sass/helpers/_all.sass";
@import "node_modules/bulma/sass/layout/_all.sass";

@import "node_modules/@creativebulma/bulma-collapsible/src/sass/index.sass"